<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="UTF-8" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Varela+Round&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link href="style.css" type="text/css" rel="stylesheet" />
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-lg-12 divAddress">
          <span id="spnAddress"></span>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6 offset-md-3 divWeatherInfo">
          <div class="container-fluid">
            <div class="row">
              <div class="col-3 currentWeather">
                <canvas id="currentWeatherIcon"></canvas>
                <div class="divCurrentInfo">
                  <span id="spnIconInfo"></span>
                </div>
              </div>
              <div class="col-3">
                <div class="currentTempContainer">
                  <div>
                    <span><i class="fa fa-caret-left fa-3x"></i></span>
                    <span id="spnCurrentTemp" class="h3"></span>
                    <span class="h3">&#8451;</span>
                  </div>
                  <div class="divTempBar"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6 offset-md-3">
          <div class="container-fluid other-curr-info">
            <div class="row">
              <div class="col-4">
                <canvas
                  class="other-info-icons"
                  id="precipProbabilityIcon"
                ></canvas>
                <span
                  id="spnprecipProbability"
                  class="spn-other-info h4"
                ></span>
              </div>
              <div class="col-4">
                <canvas class="other-info-icons" id="windIcon"></canvas>
                <span id="spnWind" class="spn-other-info h4"></span>
              </div>
              <div class="col-4">
                <span class="h4">Feels like: </span>
                <span id="spnFeelslike" class="spn-other-info h4"></span>
                <span class="h3">&#8451;</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="contaner">
      <div class="row" id="forecastData">
        <div class="col">
          <span id="spnDay1" class="h4"></span>
          <canvas class="other-info-icons" id="dayIcon1"></canvas>
          <span id="spnTempDay1" class=" h4"></span>
          <span class="h4">&#8451;</span>
        </div>
        <div class="col">
          <span id="spnDay2" class="h4"></span>
          <canvas class="other-info-icons" id="dayIcon2"></canvas>
          <span id="spnTempDay2" class=" h4"></span>
          <span class="h4">&#8451;</span>
          <div class="bar"></div>
        </div>
        <div class="col">
          <span id="spnDay3" class="h4"></span>
          <canvas class="other-info-icons" id="dayIcon3"></canvas>
          <span id="spnTempDay3" class=" h4"></span>
          <span class="h4">&#8451;</span>
        </div>
        <div class="col">
          <span id="spnDay4" class="h4"></span>
          <canvas class="other-info-icons" id="dayIcon4"></canvas>
          <span id="spnTempDay4" class="h4"></span>
          <span class="h4">&#8451;</span>
        </div>
        <div class="col">
          <span id="spnDay5" class="h4"></span>
          <canvas class="other-info-icons" id="dayIcon5"></canvas>
          <span id="spnTempDay5" class="h4"></span>
          <span class="h4">&#8451;</span>
        </div>
      </div>
    </div>
    <!-- <button id="btnWeatherInfo" class="btn btn-primary">
      Get Weather Info
    </button> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="skycons.js"></script>
    <script src="weather.js"></script>
  </body>
</html>
